import React from 'react'
import styles from './index.module.scss'
function G2actuality() {
  return (
    <div className={styles.G2actuality}>
      <div className='pageTitle'>现状登记</div>
    </div>
  )
}

const MemoG2actuality = React.memo(G2actuality)

export default MemoG2actuality
